## Dummy

The set dummy command changes the default dummy variable names.

Syntax:

         set dummy {<dummy-var>} {,<dummy-var>}
         show dummy

By default, gnuplot assumes that the independent, or `"`dummy`"`, variable for the plot command is `"`t`"` if in parametric or polar mode, or `"`x`"` otherwise. Similarly the independent variables for the splot command are `"`u`"` and `"`v`"` in parametric mode (splot cannot be used in polar mode), or `"`x`"` and `"`y`"` otherwise.

It may be more convenient to call a dummy variable by a more physically meaningful or conventional name. For example, when plotting time functions:

         set dummy t
         plot sin(t), cos(t)

Examples:

         set dummy u,v
         set dummy ,s

The second example sets the second variable to s. To reset the dummy variable names to their default values, use

         unset dummy